.SHORE {  font-family: "Trebuchet MS", Geneva; font-size: 10px; color: #666666}

.Body { font-family: "Trebuchet MS", Geneva; font-size: 13px; color: #336633}

.Copyright { font-family: "Trebuchet MS", Geneva; font-size: 9px; color: #6699CC}

.On { font-family: "Trebuchet MS", Geneva; font-size: 9px; color: #333333}

.BodyOn { font-family: "Trebuchet MS", Geneva; font-size: 11px; color: #999999}

.specials { font-family: "Trebuchet MS", Geneva; font-size: 11px; color: #2A557F}

.specialsHeaders { font-family: "Trebuchet MS", Geneva; font-size: 11px; color: #FFFFFF; font-weight: bold}

a:link {color:FA8D1E;}
a:visited {color:EEEEEE;}
a:active {color:000000;}
a:hover{color:ffffff;text-decoration:underline}
A { text-decoration:none }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFD291;
      SCROLLBAR-FACE-COLOR: #F5F5EE;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #E8E8DF;
	SCROLLBAR-3DLIGHT-COLOR: #F5F5EE;
	SCROLLBAR-ARROW-COLOR: #B8B5A7;
	SCROLLBAR-TRACK-COLOR: #FCFCF9;
	SCROLLBAR-DARKSHADOW-COLOR: #A5A295;
	SCROLLBAR-BASE-COLOR: #A9A69A;
}
select {
	font-family: "Trebuchet MS", Geneva; 
	color: #336633;
	ARROW-COLOR: #B8B5A7;
	background-color: #ffffff
}
.submit { 
	font-family: "Trebuchet MS", Geneva;
	color: #336633;
	background-color: #858585
}
.td {
    align: "Center"
    }